/* Gallery slider*/

/*div#top-shadow
{
	background: url("/images/top-shadow.jpg") repeat-x top left;
	width: 774px;
	height: 32px;
	display: block;
	position: relative;
}*/

.home-gallery-slider
{
	width: 612px;
	height: 228px;
	border: 2px solid #9c371b;
}

/*News*/

#news_pane
{
    overflow: hidden;
    width: 620px;
	margin: 5px 0 20px 0;
	display: block;
	position: relative;
}

#news_pane .hirek
{
	float: left;
    overflow: auto;
	position: relative;
	display: block;
}

.news-bg-1
{
	width: 300px;
	height: 210px;
	margin: 0 20px 0 0;
	display: block;
	position: relative;
}

.news-bg-2
{
	width: 300px;
	height: 210px;
	margin: 0;
	display: block;
	position: relative;
}

#news_pane .hirek .picture
{
	float: left;
	margin: 0 10px 0 0;
	width: 115px;
	height: 88px;
	display: block;
	position: relative;
}

#news_pane .hirek .picture a.news-image
{
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

#news_pane .hirek .right
{
	float: left;
	width: 175px;
	height: 88px;
	overflow: hidden;
	padding: 0;
	margin: 0 0 8px 0;
	text-align: left;
	display: block;
	position: relative;
}

#news_pane .title
{
	margin: 0;
}

#news_pane .title a
{
	font-family: Trajan Pro, Trajan, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
    color: #9c371b;
	margin: 0 !important;
}

#news_pane .title a:hover
{
	text-decoration: underline;
}

/*#news_pane .hir_img{
    border: 1px solid #3d3d3d;
    padding: 1px;
}*/

#news_pane table
{
    text-align: left;
    margin-top: 15px;
}

#news_pane .more
{
    color: #38c0e0;
    font-weight: bold;
}

#news_pane .more2
{
    color: #38c0e0;
    font-weight: bold;
    margin: 15px 0px;
    display: block;
    width: 400px;
    text-align: left;
}

p.datum
{
	width: 170px;
	font-family: Tahoma;
	font-size: 11px;
	color: #4a4a4a;	
	margin: 0 0 10px 0;
	padding: 0 !important; 
}

.news-more
{
	position: absolute;
	display: block;
	right: 5px;
	bottom: 5px;
	width: 83px;
	height: 28px;	
}

.news-more a
{
	background: url("/images/aquincum-more-button.png") no-repeat top left;
	width: 83px;
	height: 23px;
	font-family: Tahoma;
	font-size: 12px;
	color: #fff;
	padding: 5px 0 0 0;
	position: relative;
	display: block;
}

.news-more a:hover
{
	background: url("/images/aquincum-pedagogy-button-hover.png") no-repeat top left;
}

/*div.subtitle
{
	float: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	width: 129px;
	height: 75px;
}*/

div.lead
{
	width: 300px;
	height: 78px;
	padding: 0;
	margin: 0;
	text-align: left;
	display: block;
	position: relative;
}

div.lead p
{
	font-family: Tahoma;
	font-size: 12px;
	color: #4a4a4a;
	padding: 0 !important;
	line-height: 15px;
}
